SaytuTension - Anomalie #1492

Patient_Page de connexion et inscription ( Responsivité )
03/30/2023 03:13 PM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 03/30/2023
Priority: Haut Due date:

Assignee: Papa Alioune Badara Diallo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description :

Aller sur la partie inscription et connexion

Résultat:

Dans I'espace du chatbot, I'icone de la personne et le text sont mélanger.
Attente :

il est important de veiller a décaler l'icone de la personne et le text.

History

#1 - 03/30/2023 03:42 PM - Mouhamadou Nazirou Salimou

- Subject changed from SaytuTension_Patient_Page de connexion et inscription ( Responsivité ) to Patient_Page de connexion et inscription (
Responsivité )

- Priority changed from Normal to Haut

#2 - 03/30/2023 03:46 PM - Mohamed Samb
- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo
Mouhamadou Nazirou Salimou wrote:
Description :
Aller sur la partie inscription et connexion
Résultat:
Dans I'espace du chatbot, I'icone de la personne et le text sont mélanger.
Attente :

il est important de veiller a décaler I'icone de la personne et le text.

#3 - 05/25/2023 05:03 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#4 - 05/25/2023 05:03 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
